Tue, 17 Sep 2019 20:01:02 UTC | login

Information for RPM libradosstriper-devel-2:14.2.0-1.el7.ppc64le.rpm

ID159929
Namelibradosstriper-devel
Version14.2.0
Release1.el7
Epoch2
Archppc64le
SummaryRADOS striping interface headers
DescriptionThis package contains libraries and headers needed to develop programs that use RADOS striping interface.
Build Time2019-03-20 17:28:50 GMT
Size8224
3f21a8537612e0217119078252732ccb
Buildrootstorage7-ceph-nautilus-el7-build-57779-238408
Provides
libradosstriper-devel = 2:14.2.0-1.el7
libradosstriper-devel(ppc-64) = 2:14.2.0-1.el7
libradosstriper1-devel = 2:14.2.0-1.el7
Obsoletes
ceph-devel < 2:14.2.0-1.el7
libradosstriper1-devel < 2:14.2.0-1.el7
Conflicts No Conflicts
Requires
librados-devel = 2:14.2.0-1.el7
libradospp-devel = 2:14.2.0-1.el7
libradosstriper.so.1()(64bit)
libradosstriper1 = 2:14.2.0-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/radosstriper4096
/usr/include/radosstriper/libradosstriper.h20934
/usr/include/radosstriper/libradosstriper.hpp7670
/usr/lib64/libradosstriper.so20
Component of No Buildroots